Subject: Re: [bug#37903] [PATCH v2 1/2] gnu: profanity: Update to 0.7.1.
From: Mathieu Othacehe <[email-masked]>
To: Tanguy Le Carrour <[email-masked]>
Cc: [email-masked]
Date: Fri, 25 Oct 2019 16:11:45 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello Tanguy,

> Sorry, I thought I had pull the latest master!
> I also added something about the source URL in the commit message.

The patch applying issue seems to come from an encoding issue. Could you
check the configuration of your mailer, or use git send-email instead?

You can convince yourself of the issue by trying to apply your patch,
from your email, using git am command.

I also edited the commit message of the first patch to follow commit log
conventions.

Thanks for your work :),

Mathieu